(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     28543,       1113]*)
(*NotebookOutlinePosition[     70289,       2602]*)
(*  CellTagsIndexPosition[     70055,       2591]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[ValueBox["FileName"]], "Title",
  CounterAssignments->{{"Title", 35}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[
"Fragesteller:\t  7.  3.2006\tDr. Norbert S\[UDoubleDot]dland\nBearbeitung:\t \
 7.  3.2006 \[Dash] 24.  3.2006\tDr. Norbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t24.  3.2006\tDr. Norbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Frage"
}], "Section"],

Cell[TextData[{
  "Gibt es sinnvolle Alternativen zur ",
  StyleBox["thermodynamischen Temperatur",
    FontSlant->"Italic"],
  "?"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Antwort"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Vorbereitung"
}], "Subsection"],

Cell["Folgende Ersetzungsregel ist hilfreich:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(IntegralBedingung = {If[a_, b_, _] \[RuleDelayed] \((Print[a]; b)\)}\)],
   "Input"],

Cell[BoxData[
    \({If[a_, b_, _] \[RuleDelayed] \((Print[a]; b)\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Lehrbuch-Formel"
}], "Subsection"],

Cell[TextData[{
  "Folgende Formel (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (3-76), Seite 174) ergibt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CarnotProzess
       = {\[Eta]\_\(th, C\) \[Rule] \(T\_2 - T\_1\)\/T\_2} // Simplify\)], 
  "Input"],

Cell[BoxData[
    \({\[Eta]\_\(th, C\) \[Rule] 1 - T\_1\/T\_2}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Eigentlicher Wirkungsgrad"
}], "Subsection"],

Cell[TextData[{
  "Der Wirkungsgrad ist in der Technischen Physik ",
  StyleBox["immer",
    FontSlant->"Italic"],
  " wie folgt definiert:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Wirkungsgrad
       = {\[Eta] \[Rule] Ausgangsleistung\/Eingangsleistung} /. {
          Ausgangsleistung \[Rule] Abs[Arbeit]\/Zeiteinheit, 
          Eingangsleistung \[Rule] W\[ADoubleDot]rmezufuhr\/Zeiteinheit}\)], 
  "Input"],

Cell[BoxData[
    \({\[Eta] \[Rule] Abs[Arbeit]\/W\[ADoubleDot]rmezufuhr}\)], "Output"]
}, Open  ]],

Cell["\<\
F\[UDoubleDot]r einen Kreisprozess kann man daher die beteiligten Energieen \
betrachten, selbst wenn dieser wie beim Carnot-Prozess unendlich lange dauern \
w\[UDoubleDot]rde.\
\>", "Text"],

Cell["\<\
Da f\[UDoubleDot]r den Wirkungsgrad des Carnot-Prozesses Null durch Null \
geteilt wird, ist diese Betrachtung immer wieder unbefriedigend \
f\[UDoubleDot]r Messzwecke.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Historische Zusammenh\[ADoubleDot]nge"
}], "Subsection"],

Cell[TextData[{
  "Die Definition der absoluten (thermodynamischen) Temperatur \
\[UDoubleDot]ber den Wirkungsgrad des Carnotprozesses war auch schon vor Ende \
des 2. Weltkriegs (vgl. ",
  ButtonBox["[BS1945]",
    ButtonData:>"[BS1945]",
    ButtonStyle->"Hyperlink"],
  ", Band ",
  StyleBox["1",
    FontWeight->"Bold"],
  ", Abschnitt 103, Seite 536) gesetzlich g\[UDoubleDot]ltig. Im Jahre 1954 \
(vgl. ",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Band ",
  StyleBox["9",
    FontWeight->"Bold"],
  ", Stichwort ",
  StyleBox["Temperaturskala",
    FontSlant->"Italic"],
  ", Seite 92) wurde durch die 10. Generalkonferenz f\[UDoubleDot]r Ma\[SZ] \
und Gewicht auf Empfehlung des Comit\[EAcute] Consultatif de \
Thermom\[EAcute]trie entschieden, da\[SZ] die thermodynamische \
Temperaturskala mit Hilfe des Wassertripelpunktes als Fixpunkt definiert \
wird. Dies ist der aktuelle Stand (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 1-2, Seite 7)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Verst\[ADoubleDot]ndnish\[UDoubleDot]rde"
}], "Subsection"],

Cell[TextData[{
  "Der Wirkungsgrad des Carnot-Prozesses gilt auch f\[UDoubleDot]r Gase, die \
eine unbekannte W\[ADoubleDot]rmekapazit\[ADoubleDot]t ",
  Cell[BoxData[
      \(TraditionalForm\`C\_\(m, V\)[T]\)]],
  " besitzen, da die W\[ADoubleDot]rmeabgabe ",
  Cell[BoxData[
      \(TraditionalForm\`\(-Q\)\)]],
  " und W\[ADoubleDot]rmezunahme ",
  Cell[BoxData[
      \(TraditionalForm\`Q\)]],
  " jeweils als Integral \[UDoubleDot]ber diese W\[ADoubleDot]rmekapazit\
\[ADoubleDot]t auftreten:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integral
       = {Q \[Rule] 
          \[Nu] \(\[Integral]\_T\_1\%T\_2 C\_\(m, V\)[T] \[DifferentialD]T\)}
        \)], "Input"],

Cell[BoxData[
    \({Q \[Rule] 
        \[Nu]\ \(\[Integral]\_T\_1\%T\_2 C\_\(m, V\)[T] \[DifferentialD]T\)}
      \)], "Output"]
}, Open  ]],

Cell[TextData[{
  "In der Bilanz addieren sich diese beiden Integrale zu Null, wodurch der \
Wirkungsgrad des Carnot-Prozesses unabh\[ADoubleDot]ngig von der W\
\[ADoubleDot]rmekapazit\[ADoubleDot]t ",
  Cell[BoxData[
      \(TraditionalForm\`C\_\(m, V\)[T]\)]],
  " des verwendeten Gases wird."
}], "Text"],

Cell[TextData[{
  "Nicht alle Lehrb\[UDoubleDot]cher (z.B. ",
  ButtonBox["[BS1945]",
    ButtonData:>"[BS1945]",
    ButtonStyle->"Hyperlink"],
  ", Band ",
  StyleBox["1",
    FontWeight->"Bold"],
  ", Abschnitt 102, Seite 528-529) lassen das W\[ADoubleDot]rme-Integral in \
der allgemeinen Form stehen, was zu einer Verst\[ADoubleDot]ndnish\
\[UDoubleDot]rde bez\[UDoubleDot]glich der universellen Anwendbarkeit der ",
  StyleBox["thermodynamischen Temperatur",
    FontSlant->"Italic"],
  " werden kann."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Boltzmannsche Alternative?"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Idee"
}], "Subsubsection"],

Cell[TextData[{
  "Die Temperatur ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " ist eine ",
  StyleBox["intensive",
    FontSlant->"Italic"],
  " Gr\[ODoubleDot]\[SZ]e, w\[ADoubleDot]hrend die innere Energie ",
  Cell[BoxData[
      \(TraditionalForm\`U\)]],
  " eine ",
  StyleBox["extensive",
    FontSlant->"Italic"],
  " Gr\[ODoubleDot]\[SZ]e ist. Es liegt daher nahe, das \
Geschwindigkeitsquadrat \[UDoubleDot]ber der Verteilungsfunktion als \
proportional zur Temperatur anzusehen. Diese Idee entspricht den \
\[CapitalUDoubleDot]berlegungen, die sich bei James Clerk Maxwell und Ludwig \
Boltzmann finden (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formeln (3-26) bis (3-28), Seite 153):"
}], "Text"],

Cell[BoxData[
    \(U \[Equal] N\ \(E\_kin\)\&_ \[Equal] N \( 1\/2\) m\ \(v\^2\)\&_ 
      \[Equal] N \( 3\/2\) \(k\_B\) T\)], "NumberedEquation",
  CellFrame->True,
  CellTags->"Gaskinetik"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Historischer Versuch"
}], "Subsubsection"],

Cell[TextData[{
  "Eine intensive Gr\[ODoubleDot]\[SZ]e ergibt sich durch Teilen der \
extensiven mittleren Energie ",
  Cell[BoxData[
      \(TraditionalForm\`\(E\_kin\)\&_\)]],
  " durch die extensive Masse ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ". Dieses zweite Moment der Geschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " wurde historisch von Boltzmann als kinetische Temperatur eingestuft."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Verwechsung mit Entropie?"
}], "Subsubsection"],

Cell[TextData[{
  "Nach einer Arbeit von Albert Einstein ist das zweite Moment einer \
Verteilung eher als Ma\[SZ] f\[UDoubleDot]r die Unordnung zu diskutieren. Es \
stellt sich bei genauer Betrachtung auch heraus, dass die Gau\[SZ]sche \
Varianz ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\^2\)]],
  " ein sehr gutes Ma\[SZ] f\[UDoubleDot]r die Unordnung ist und somit die Gr\
\[ODoubleDot]\[SZ]e Entropie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " abl\[ODoubleDot]sen kann."
}], "Text"],

Cell[TextData[{
  "Die Einheit der Entropie war bislang ",
  Cell[BoxData[
      \(TraditionalForm\`\([J\/K]\)\)]],
  ", dies ist auch die Einheit der Boltzmann-Konstante."
}], "Text"],

Cell["\<\
Es ergibt sich also die Frage, welche Einheit ein mechanisches Temperatur-\
\[CapitalADoubleDot]quivalent haben m\[UDoubleDot]sste.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Allgemeine Varianz"
}], "Subsubsection"],

Cell[TextData[{
  "Die ",
  StyleBox["Varianz",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\^2\)]],
  " ist das zentrale zweite Moment einer normierten Verteilungsfunktion und l\
\[ADoubleDot]sst sich \[UDoubleDot]ber die Momente derselben darstellen (vgl. \
",
  ButtonBox["[BrS1987]",
    ButtonData:>"[BrS1987]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 5.1.3., Seite 665-668):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Varianz[allgemein] = {
        \[Sigma]\^2 \[Rule] 
          Moment[f[v], 2]\/Moment[f[v], 0] - 
            \((Moment[f[v], 1]\/Moment[f[v], 0])\)\^2}\)], "Input"],

Cell[BoxData[
    \({\[Sigma]\^2 \[Rule] 
        \(-\(Moment[f[v], 1]\^2\/Moment[f[v], 0]\^2\)\) + 
          Moment[f[v], 2]\/Moment[f[v], 0]}\)], "Output"]
}, Open  ]],

Cell["\<\
Da die Verteilungsfunktion der Geschwindigkeit auch bei Maxwell in drei \
Dimensionen gilt, erh\[ADoubleDot]lt man nach dreifacher Intergration als \
zweites Moment in Kugelkoordinaten folgendes Resultat:\
\>", "Text"],

Cell[BoxData[
    \(Moment[f_, m_?OddQ] := 0\)], "Input"],

Cell[BoxData[
    \(Moment[f_, m_?EvenQ] := 
      4  \[Pi] \(\[Integral]\_0\%\[Infinity] f\ \(v\^\(2 + m\)\) 
            \[DifferentialD]v\)\)], "Input"],

Cell[TextData[{
  "Dies ergibt hier folgende ",
  StyleBox["Varianz",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\^2\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Varianz[allgemein]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(\[Sigma]\^2\), "\[Rule]", 
        FractionBox[
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", 
              InterpretationBox["\[Infinity]",
                DirectedInfinity[ 1]]], 
            \(\(v\^4\ f[v]\) \[DifferentialD]v\)}], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", 
              InterpretationBox["\[Infinity]",
                DirectedInfinity[ 1]]], 
            \(\(v\^2\ f[v]\) \[DifferentialD]v\)}]]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hier ist die ",
  StyleBox["Varianz",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\^2\)]],
  " identisch mit dem normierten ",
  StyleBox["zweiten Moment",
    FontSlant->"Italic"],
  ", da die kinetische Gastheorie von einer unbewegten Substanz mit ",
  Cell[BoxData[
      \(TraditionalForm\`v\&_ \[Equal] 0\)]],
  " ausgeht."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Konkrete Varianzen"
}], "Subsubsection"],

Cell[TextData[{
  "Die Verteilungsfunktion ",
  Cell[BoxData[
      \(TraditionalForm\`f[v]\)]],
  " ist im einfachsten Fall der ",
  StyleBox["Boltzmann-Faktor",
    FontSlant->"Italic"],
  " bzw. die ",
  StyleBox["Maxwellsche Geschwindigkeitsverteilung",
    FontSlant->"Italic"],
  " (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formeln (3-31) und (3-34), Seite 154 und 155):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(BoltzmannFaktor
       = {f[v] \[Rule] Exp[\(-\(\(m\ v\^2\)\/\(2  k\_B\ T\)\)\)]}\)], "Input"],

Cell[BoxData[
    \({f[v] \[Rule] E\^\(-\(\(m\ v\^2\)\/\(2\ T\ k\_B\)\)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MaxwellVerteilung
       = {f[v] \[Rule] 
              Exp[\(-\(\(m\ v\^2\)\/\(2  k\_B\ T\)\)\)]\/Moment[
                  Exp[\(-\(\(m\ v\^2\)\/\(2  k\_B\ T\)\)\)], 0]} /. 
          IntegralBedingung // PowerExpand\)], "Input"],

Cell[BoxData[
    \(Re[m\/\(T\ k\_B\)] > 0\)], "Print"],

Cell[BoxData[
    \({f[v] \[Rule] 
        \(E\^\(-\(\(m\ v\^2\)\/\(2\ T\ k\_B\)\)\)\ m\^\(3/2\)\)\/\(2\ \@2\ 
            \[Pi]\^\(3/2\)\ T\^\(3/2\)\ k\_B\%\(3/2\)\)}\)], "Output"]
}, Open  ]],

Cell["Die Varianz ergibt in beiden F\[ADoubleDot]llen:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Varianz[Boltzmann] = 
      \(Varianz[allgemein] /. BoltzmannFaktor\) /. IntegralBedingung\)], 
  "Input"],

Cell[BoxData[
    \(Re[m\/\(T\ k\_B\)] > 0\)], "Print"],

Cell[BoxData[
    \(Re[m\/\(T\ k\_B\)] > 0\)], "Print"],

Cell[BoxData[
    \({\[Sigma]\^2 \[Rule] \(3\ T\ k\_B\)\/m}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Varianz[Maxwell] = 
      \(Varianz[allgemein] /. MaxwellVerteilung\) /. IntegralBedingung\)], 
  "Input"],

Cell[BoxData[
    \(Re[m\/\(T\ k\_B\)] > 0\)], "Print"],

Cell[BoxData[
    \(Re[m\/\(T\ k\_B\)] > 0\)], "Print"],

Cell[BoxData[
    \({\[Sigma]\^2 \[Rule] \(3\ T\ k\_B\)\/m}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Vergleich = Varianz[Boltzmann] == Varianz[Maxwell]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dies best\[ADoubleDot]tigt, dass ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\^2\)\&_\)]],
  " in Gleichung (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Gaskinetik"],
  ") die hier diskutierte Varianz ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\^2\)]],
  " und somit ",
  StyleBox["nicht",
    FontSlant->"Italic"],
  " die absolute Temperatur ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " ist."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Mechanisches Temperatur-\[CapitalADoubleDot]quivalent?"
}], "Subsubsection"],

Cell[TextData[{
  "Es m\[UDoubleDot]sste sich ein ",
  StyleBox["mechanisches Temperatur-\[CapitalADoubleDot]quivalent",
    FontSlant->"Italic"],
  " ergeben \[Dash] hier am Beispiel eines idealisierten Helium- bzw. \
Wasserstoff-Thermometers diskutiert (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formeln (3-27) und (3-28), Seite 153):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Varianz[Gaskinetik] = 
      Solve[\(M\/2\) \(v\^2\)\&_ == \(f\/2\) \(R\_m\) T, \(v\^2\)\&_] // 
        Flatten\), 
    \(Varianz[Helium] = 
      \(% /. {M \[Rule] 4.0026 "\<g\>"\/"\<mol\>", f \[Rule] 3, 
            R\_m \[Rule] 8.3145 "\<J\>"\/\("\<mol\>" "\<K\>"\), 
            T \[Rule] 1 "\<K\>"}\) /. {"\<g\>" \[Rule] "\<kg\>"\/1000, 
          "\<J\>" \[Rule] \("\<kg\>" "\<m\>"\^2\)\/"\<s\>"\^2}\), 
    \(Varianz[Wasserstoff] = 
      \(%% /. {M \[Rule] 2*1.008 "\<g\>"\/"\<mol\>", f \[Rule] 3, 
            R\_m \[Rule] 8.3145 "\<J\>"\/\("\<mol\>" "\<K\>"\), 
            T \[Rule] 1 "\<K\>"}\) /. {"\<g\>" \[Rule] "\<kg\>"\/1000, 
          "\<J\>" \[Rule] \("\<kg\>" "\<m\>"\^2\)\/"\<s\>"\^2}\)}], "Input"],

Cell[BoxData[
    \({\(v\^2\)\&_ \[Rule] \(f\ T\ R\_m\)\/M}\)], "Output"],

Cell[BoxData[
    \({\(v\^2\)\&_ \[Rule] \(6231.82431419577209`\ "m"\^2\)\/"s"\^2}\)], 
  "Output"],

Cell[BoxData[
    \({\(v\^2\)\&_ \[Rule] \(12372.7678571428567`\ "m"\^2\)\/"s"\^2}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Dieser Rechenversuch zeigt deutlich, dass die Varianz ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\^2\)]],
  " von der Masse der verwendeten Gasteilchen abh\[ADoubleDot]ngt und somit ",
  
  StyleBox["nicht",
    FontSlant->"Italic"],
  " als allgemeine ",
  StyleBox["Temperatur",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " gedeutet werden kann."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Universelle Gaskonstante"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Molare Betrachtung"
}], "Subsubsection"],

Cell[TextData[{
  "Die Gleichung (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Gaskinetik"],
  ") l\[ADoubleDot]sst sich auch noch anders schreiben, und zwar f\
\[UDoubleDot]r die ",
  StyleBox["molare",
    FontSlant->"Italic"],
  " Energie:"
}], "Text"],

Cell[BoxData[
    \(U \[Equal] N\ \(E\_kin\)\&_ \[Equal] \(1\/2\) \[Nu]\ M\ \(v\^2\)\&_ 
      \[Equal] \(3\/2\) \[Nu]\ R\_m\ T\)], "NumberedEquation",
  CellFrame->True,
  CellTags->{"Gaskinetik", "Molare Gaskinetik"}],

Cell[TextData[{
  "Hierbei ist ",
  Cell[BoxData[
      \(TraditionalForm\`R\_m\)]],
  " die ",
  StyleBox["universelle",
    FontSlant->"Italic"],
  " Gaskonstante, die f\[UDoubleDot]r ",
  StyleBox["alle",
    FontSlant->"Italic"],
  " Gase gilt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gaskonstante = {R\_m \[Rule] 8.3145 "\<J\>"\/\("\<mol\>" "\<K\>"\)}\)], 
  "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(R\_m\), "\[Rule]", 
        FractionBox[
          RowBox[{
            StyleBox["8.31450000000000066`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], " ", \("J"\)}], \("K"\ "mol"\)]}], "}"}]], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Varianz ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\^2\)\&_\)]],
  " \[ADoubleDot]ndert sich durch diese Betrachtung gar nicht, aber es ergibt \
sich ein verbl\[UDoubleDot]ffend einfaches ",
  StyleBox["mechanisches Temperatur-\[CapitalADoubleDot]quivalent",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[TextData[{
  "Wird nun die innere Energie ",
  Cell[BoxData[
      \(TraditionalForm\`U\)]],
  " durch die ",
  StyleBox["extensive",
    FontSlant->"Italic"],
  " Stoffmenge ",
  Cell[BoxData[
      \(TraditionalForm\`\[Nu]\)]],
  " geteilt, so ergibt sich eine ",
  StyleBox["intensive",
    FontSlant->"Italic"],
  " Gr\[ODoubleDot]\[SZ]e, die proportional zur absoluten Temperatur ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " ist:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Temperatur\[CapitalADoubleDot]quivalent = 
      Solve[U == \(3\/2\) \[Nu]\ \(R\_m\) T /. {U \[Rule] u\ \[Nu]}, u] // 
        Flatten\)], "Input"],

Cell[BoxData[
    \({u \[Rule] \(3\ T\ R\_m\)\/2}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Einheit dieser reduzierten inneren Energie ",
  Cell[BoxData[
      \(TraditionalForm\`u\)]],
  " ist ",
  Cell[BoxData[
      \(TraditionalForm
      \`\([K\ J\/\(mol\ K\)]\) \[Equal] \([J\/mol]\) \[Equal] 
          \([\(kg\ m\^2\)\/\(mol\ s\^2\)]\) := \([K]\)\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Mechanisches Temperatur-\[CapitalADoubleDot]quivalent"
}], "Subsubsection"],

Cell[TextData[{
  "Daraus l\[ADoubleDot]sst sich die reduzierte Energie bestimmen, die einer \
Temperaturdifferenz von ",
  Cell[BoxData[
      \(TraditionalForm\`1  K\)]],
  " entspricht:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Temperatur\[CapitalADoubleDot]quivalent /. Gaskonstante\) /. {
        T \[Rule] 1 "\<K\>"}\)], "Input"],

Cell[BoxData[
    \({u \[Rule] \(12.4717499999999992`\ "J"\)\/"mol"}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dies ist die reduzierte innere Energie, die ein ",
  StyleBox["ideales",
    FontSlant->"Italic"],
  " Gas je Kelvin \[ADoubleDot]ndert."
}], "Text"],

Cell[TextData[{
  "Da ",
  StyleBox["reale",
    FontSlant->"Italic"],
  " Gase oft mehr Freiheitsgrade ",
  Cell[BoxData[
      \(TraditionalForm\`f \[GreaterEqual] 3\)]],
  " besitzen, ist zu erwarten und auch zu messen, dass die molare W\
\[ADoubleDot]rmekapazit\[ADoubleDot]t ",
  Cell[BoxData[
      \(TraditionalForm\`C\_\(m, V\)[T]\)]],
  " f\[UDoubleDot]r besonders tiefe Temperaturen dem Ph\[ADoubleDot]nomen ",
  Cell[BoxData[
      \(TraditionalForm\`0 \[LessEqual] f \[LessEqual] 3\)]],
  " gehorcht. Dasselbe gilt auch f\[UDoubleDot]r Festk\[ODoubleDot]rper, bei \
denen oft genug ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] 6\)]],
  " gilt \[Dash] sogar f\[UDoubleDot]r festes Jod ",
  Cell[BoxData[
      \(TraditionalForm\`I\_2\)]],
  " kann daraus ermittelt werden, dass der Jodkristall aus ",
  Cell[BoxData[
      \(TraditionalForm\`I\_2\)]],
  "-Molek\[UDoubleDot]len besteht."
}], "Text"],

Cell["\<\
Die W\[ADoubleDot]rmekapazit\[ADoubleDot]t eines idealen Gases ist f\
\[UDoubleDot]r alle Temperaturen konstant und betr\[ADoubleDot]gt:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(C\_\(m, V\)[ideal] = 
      \[PartialD]\_T\(\((\(3\/2\) \[Nu]\ \(R\_m\) T)\)\/\[Nu]\)\), 
    \(% /. Gaskonstante\)}], "Input"],

Cell[BoxData[
    \(\(3\ R\_m\)\/2\)], "Output"],

Cell[BoxData[
    \(\(12.4717499999999992`\ "J"\)\/\("K"\ "mol"\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dies ist gerade das ",
  StyleBox["mechanische Temperatur-\[CapitalADoubleDot]quivalent",
    FontSlant->"Italic"],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ergebnis"
}], "Subsubsection"],

Cell[TextData[{
  "Somit wird deutlich, dass eine ",
  StyleBox["absolute",
    FontSlant->"Italic"],
  " Temperaturskala existiert, die von der Theorie her allen realen \
Thermometern \[UDoubleDot]bergeordnet werden kann. Es gibt also eine \
theoretische Alternative zur Temperatur-Definition \[UDoubleDot]ber den \
Carnot-Prozess."
}], "Text"],

Cell[TextData[{
  "Die Einheit der Entropie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " ist demnach ",
  Cell[BoxData[
      \(TraditionalForm
      \`\([J\/K]\) \[Equal] \([J\/\(J\/mol\)]\) \[Equal] \([mol]\)\)]],
  " und wird noch unanschaulicher als bisher: Das st\[ADoubleDot]ndige \
Ansammeln von Entropie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " wird nicht dadurch bemerkt, dass der Versuchsaufbau an Stoffmenge ",
  Cell[BoxData[
      \(TraditionalForm\`\[Nu]\)]],
  " oder Masse ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " zunimmt. Somit ist die Entropie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " eine Gr\[ODoubleDot]\[SZ]e der Dichte (nahe?) Null. Es dr\[ADoubleDot]ngt \
sich die Vermutung auf, dass die Gr\[ODoubleDot]\[SZ]e ",
  StyleBox["Entropie",
    FontSlant->"Italic"],
  " nach Rudolf Clausius eine Neuauflage des W\[ADoubleDot]rmestoffs ",
  StyleBox["Phlogiston",
    FontSlant->"Italic"],
  " gewesen sein k\[ODoubleDot]nnte (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 3.3.2., Seite 159)."
}], "Text"],

Cell[TextData[{
  "Die Alternative zur Entropie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " nach Ludwig Boltzmann ist die \[ADoubleDot]ltere Varianz ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\^2\)]],
  " nach Carl Friedrich Gau\[SZ]:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Varianz[Maxwell]\)], "Input"],

Cell[BoxData[
    \({\[Sigma]\^2 \[Rule] \(3\ T\ k\_B\)\/m}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Ihre Einheit ist ",
  Cell[BoxData[
      \(TraditionalForm
      \`\([\(K\ J\)\/\(kg\ K\)]\) \[Equal] \([m\^2\/s\^2]\)\)]],
  ", also ein Geschwindigkeitsquadrat \[Dash] und das ist durchaus \
einleuchtend."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "L4526-3546"}\)], 
  "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[] "\<s\>"\)], "Input"],

Cell[BoxData[
    \(4.34999999999999964`\ "s"\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[BrS1987]\nBronstein I. N., Semendjajew K. A., ",
  StyleBox["Taschenbuch der Mathematik",
    FontSlant->"Italic"],
  ", Gemeinschaftsausgabe Verlag Nauka, Moskau und BSB B. G. Teubner \
Verlagsgesellschaft Leipzig, 23. Auflage, (1987)"
}], "Text",
  CellTags->"[BrS1987]"],

Cell[TextData[{
  "[BS1945]\nBergmann L., Schaefer Cl. ",
  StyleBox["Lehrbuch der Experimentalphysik",
    FontSlant->"Italic"],
  ", Band ",
  StyleBox["1 Mechnik, Akustik, W\[ADoubleDot]rme",
    FontWeight->"Bold"],
  ", Walter de Gruyter, Berlin, 2. und 3. Auflage, (1945)"
}], "Text",
  CellTags->"[BS1945]"],

Cell[TextData[{
  "[dtv1969]\n",
  StyleBox["dtv-Lexikon der Physik",
    FontSlant->"Italic"],
  ", ",
  StyleBox["10",
    FontWeight->"Bold"],
  " B\[ADoubleDot]nde, Deutscher Taschenbuch Verlag M\[UDoubleDot]nchen, \
(1969)"
}], "Text",
  CellTags->"[dtv1969]"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{784, 537},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Gaskinetik"->{
    Cell[9165, 345, 191, 4, 77, "NumberedEquation",
      CellTags->"Gaskinetik"],
    Cell[19544, 758, 219, 4, 77, "NumberedEquation",
      CellTags->{"Gaskinetik", "Molare Gaskinetik"}]},
  "Molare Gaskinetik"->{
    Cell[19544, 758, 219, 4, 77, "NumberedEquation",
      CellTags->{"Gaskinetik", "Molare Gaskinetik"}]},
  "[BrS1987]"->{
    Cell[27404, 1071, 293, 7, 93, "Text",
      CellTags->"[BrS1987]"]},
  "[BS1945]"->{
    Cell[27700, 1080, 314, 9, 93, "Text",
      CellTags->"[BS1945]"]},
  "[dtv1969]"->{
    Cell[28017, 1091, 265, 10, 69, "Text",
      CellTags->"[dtv1969]"]},
  "[HMS2004]"->{
    Cell[28285, 1103, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Gaskinetik", 69347, 2567},
  {"Molare Gaskinetik", 69563, 2572},
  {"[BrS1987]", 69688, 2575},
  {"[BS1945]", 69777, 2578},
  {"[dtv1969]", 69866, 2581},
  {"[HMS2004]", 69957, 2584}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 262, 3, 154, "Title",
  CounterAssignments->{{"Title", 35}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1996, 56, 268, 4, 120, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2289, 64, 97, 5, 76, "Section"],
Cell[2389, 71, 143, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2569, 81, 99, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2693, 90, 142, 7, 68, "Subsection"],
Cell[2838, 99, 55, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[2918, 103, 104, 2, 41, "Input"],
Cell[3025, 107, 82, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3156, 114, 145, 7, 68, "Subsection"],
Cell[3304, 123, 180, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[3509, 133, 120, 3, 70, "Input"],
Cell[3632, 138, 76, 1, 63, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3757, 145, 155, 7, 68, "Subsection"],
Cell[3915, 154, 152, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[4092, 163, 249, 5, 128, "Input"],
Cell[4344, 170, 87, 1, 60, "Output"]
}, Open  ]],
Cell[4446, 174, 200, 4, 69, "Text"],
Cell[4649, 180, 192, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4878, 189, 167, 7, 68, "Subsection"],
Cell[5048, 198, 1074, 30, 189, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6159, 233, 170, 7, 68, "Subsection"],
Cell[6332, 242, 511, 13, 93, "Text"],

Cell[CellGroupData[{
Cell[6868, 259, 149, 4, 67, "Input"],
Cell[7020, 265, 129, 3, 67, "Output"]
}, Open  ]],
Cell[7164, 271, 307, 7, 69, "Text"],
Cell[7474, 280, 520, 14, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8031, 299, 156, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[8212, 310, 175, 9, 61, "Subsubsection"],
Cell[8390, 321, 772, 22, 117, "Text"],
Cell[9165, 345, 191, 4, 77, "NumberedEquation",
  CellTags->"Gaskinetik"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9393, 354, 191, 9, 61, "Subsubsection"],
Cell[9587, 365, 442, 12, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10066, 382, 196, 9, 61, "Subsubsection"],
Cell[10265, 393, 509, 12, 117, "Text"],
Cell[10777, 407, 184, 5, 53, "Text"],
Cell[10964, 414, 155, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11156, 422, 189, 9, 61, "Subsubsection"],
Cell[11348, 433, 437, 14, 69, "Text"],

Cell[CellGroupData[{
Cell[11810, 451, 185, 4, 72, "Input"],
Cell[11998, 457, 158, 3, 68, "Output"]
}, Open  ]],
Cell[12171, 463, 228, 4, 69, "Text"],
Cell[12402, 469, 57, 1, 41, "Input"],
Cell[12462, 472, 155, 3, 62, "Input"],
Cell[12620, 477, 178, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[12823, 489, 51, 1, 41, "Input"],
Cell[12877, 492, 537, 13, 77, "Output"]
}, Open  ]],
Cell[13429, 508, 397, 14, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13863, 527, 189, 9, 61, "Subsubsection"],
Cell[14055, 538, 446, 15, 69, "Text"],

Cell[CellGroupData[{
Cell[14526, 557, 114, 2, 74, "Input"],
Cell[14643, 561, 88, 1, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14768, 567, 251, 5, 151, "Input"],
Cell[15022, 574, 55, 1, 53, "Print"],
Cell[15080, 577, 181, 3, 92, "Output"]
}, Open  ]],
Cell[15276, 583, 64, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[15365, 587, 126, 3, 41, "Input"],
Cell[15494, 592, 55, 1, 53, "Print"],
Cell[15552, 595, 55, 1, 53, "Print"],
Cell[15610, 598, 73, 1, 60, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15720, 604, 126, 3, 41, "Input"],
Cell[15849, 609, 55, 1, 53, "Print"],
Cell[15907, 612, 55, 1, 53, "Print"],
Cell[15965, 615, 73, 1, 60, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16075, 621, 83, 1, 41, "Input"],
Cell[16161, 624, 38, 1, 41, "Output"]
}, Open  ]],
Cell[16214, 628, 470, 18, 73, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16721, 651, 225, 9, 61, "Subsubsection"],
Cell[16949, 662, 405, 10, 93, "Text"],

Cell[CellGroupData[{
Cell[17379, 676, 742, 13, 350, "Input"],
Cell[18124, 691, 73, 1, 60, "Output"],
Cell[18200, 694, 99, 2, 64, "Output"],
Cell[18302, 698, 99, 2, 64, "Output"]
}, Open  ]],
Cell[18416, 703, 428, 15, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[18893, 724, 154, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[19072, 735, 189, 9, 61, "Subsubsection"],
Cell[19264, 746, 277, 10, 45, "Text"],
Cell[19544, 758, 219, 4, 77, "NumberedEquation",
  CellTags->{"Gaskinetik", "Molare Gaskinetik"}],
Cell[19766, 764, 261, 11, 45, "Text"],

Cell[CellGroupData[{
Cell[20052, 779, 103, 2, 66, "Input"],
Cell[20158, 783, 282, 8, 59, "Output"]
}, Open  ]],
Cell[20455, 794, 329, 9, 73, "Text"],
Cell[20787, 805, 462, 17, 69, "Text"],

Cell[CellGroupData[{
Cell[21274, 826, 167, 3, 66, "Input"],
Cell[21444, 831, 63, 1, 59, "Output"]
}, Open  ]],
Cell[21522, 835, 308, 10, 60, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21867, 850, 224, 9, 61, "Subsubsection"],
Cell[22094, 861, 201, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[22320, 871, 126, 2, 41, "Input"],
Cell[22449, 875, 82, 1, 59, "Output"]
}, Open  ]],
Cell[22546, 879, 168, 5, 45, "Text"],
Cell[22717, 886, 920, 25, 117, "Text"],
Cell[23640, 913, 160, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[23825, 920, 148, 3, 112, "Input"],
Cell[23976, 925, 48, 1, 59, "Output"],
Cell[24027, 928, 79, 1, 59, "Output"]
}, Open  ]],
Cell[24121, 932, 152, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24310, 942, 179, 9, 61, "Subsubsection"],
Cell[24492, 953, 345, 8, 93, "Text"],
Cell[24840, 963, 1138, 33, 182, "Text"],
Cell[25981, 998, 267, 8, 69, "Text"],

Cell[CellGroupData[{
Cell[26273, 1010, 49, 1, 41, "Input"],
Cell[26325, 1013, 73, 1, 60, "Output"]
}, Open  ]],
Cell[26413, 1017, 239, 7, 85, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[26713, 1031, 101, 5, 76, "Section"],
Cell[26817, 1038, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[26956, 1047, 71, 1, 41, "Input"],
Cell[27030, 1050, 97, 2, 41, "Output"]
}, Open  ]],
Cell[27142, 1055, 43, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[27210, 1059, 51, 1, 41, "Input"],
Cell[27264, 1062, 59, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[27372, 1069, 29, 0, 80, "Subtitle"],
Cell[27404, 1071, 293, 7, 93, "Text",
  CellTags->"[BrS1987]"],
Cell[27700, 1080, 314, 9, 93, "Text",
  CellTags->"[BS1945]"],
Cell[28017, 1091, 265, 10, 69, "Text",
  CellTags->"[dtv1969]"],
Cell[28285, 1103, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

